Package Gnumed :: Package wxpython :: Module gmAbout :: Class cContributorsDlg |
[frames] | no frames]

# Class cContributorsDlg

source code

    wx.Dialog --+
                |
               cContributorsDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Class Variables
| contributors = `_('The following people kindly contributed to G`...``

Class Variable Details

  ### contributors Value:
      _('The following people kindly contributed to GNUmed.\n' 'Please write
       to <gnumed-devel@gnu.org> to have your\n' 'contribution duly recogniz
      ed in this list or to have\n' 'your name removed from it for, say, pri
      vacy reasons.\n\n' 'Note that this list is sorted alphabetically by la
      st\n' 'name, first name. If the only identifier is an email\n' 'addres
      s it is sorted under the first character of\n' 'the user name.\n' '%s'
      ) % """
      == A ===========================================
      ...